Video Screencast Help

which version end point protetion support on window server 2012

Created: 06 Nov 2013 • Updated: 27 Nov 2013 | 2 comments

Hi All 

            Just wonder which version end point protetion version does support on window server 2012 ? currently we are using version 11.0.6, Thanks !

 

Keith

Operating Systems:

Comments 2 CommentsJump to latest comment

.Brian's picture

You need to move to at least 12.1 RU2. 11.0.6 does not support it.

See here:

About Windows 8 and Symantec Endpoint Protection 12.1

Article:TECH174348  |  Created: 2011-11-14  |  Updated: 2013-11-05  |  Article URL http://www.symantec.com/docs/TECH174348

 

Issue

Is Symantec Endpoint Protection (SEP) 12.1 supported on Microsoft Windows 8 and Windows Server 2012? 

Solution

Symantec Endpoint Protection 12.1 RU2 and later are supported on Windows 8 and Windows Server 2012.

SEP 12.1 RU4 will support 2012 R2

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

pete_4u2002's picture

12.1 RU2 supports 2012, however use the latest vesion 12.1 RU4.

Note that SEPM have to be upgraded first if SEPm is running 11.x version.